<?php
/** @var \Xcoding\ReviewExtended\Block\Adminhtml\ExtendedRating\Detailed $block */
$data = $block->getDataToDisplay();
?>

<?php if (count($data)): ?>
    <table>
    <?php foreach ($data as $key => $value): ?>
        <tr>
            <td><strong><?= __($key) ?>:&nbsp;&nbsp;</strong></td>
            <td><?= __($value) ?></td>
        </tr>
    <?php endforeach; ?>
    </table>
<?php else: ?>
-
<?php endif; ?>